﻿/*{font-family: "Microsoft YaHei" ! important;}*/
a {color: #337ab7;text-decoration: none}
a:hover {color: #e10002;text-decoration: none}
ul {padding:0;margin:0}
li {list-style:none;padding:0;margin:0}
h2,h3,h4,h5 {font-weight:bold;padding:0;margin:0}
h2 {font-size:16px}
h3 {font-size:14px}
.f12 {font-size:12px}
.f16 {font-size:16px}
.f18 {font-size:18px}
.f20 {font-size:20px}
.f22 {font-size:22px}
.f24 {font-size:24px}
.container {padding:0;margin:0 auto;width:1260px;overflow: hidden;}
.black {color:#000000}
.gray {color:#666}
.red {color:#e53c01}
.blue {color:#00addf}
.yellow {color:#e35900}
.green {color:#1a8c01}
.rotate180 {
	position:absolute;
	transform:rotate(180deg);
	-ms-transform:rotate(180deg); /* Internet Explorer */
	-moz-transform:rotate(180deg); /* Firefox */
	-webkit-transform:rotate(180deg);  /* Safari 和 Chrome */
	-o-transform:rotate(180deg); /* Opera */	
}
.panel {border-radius:0}
.panel .panel-heading {font-size:16px;padding:8px 15px}
/*panel*/
.row {margin-right: -10px;margin-left: -10px}
.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 {position: relative;min-height: 1px;padding-right: 10px;padding-left: 10px}
/*form*/
.form-group label {color:#666;font-size:12px;margin-bottom:2px;}
.form-group-sm {font-size:12px;color:#666;font-weight:normal}
.form-group-sm .form-control {padding:0 5px;border:1px solid #ccc;border-radius:0}
.form-group-sm .input-sm,.input-sm {height:26px;line-height:26px;font-size:12px;padding:0 6px}
.form-control {border-radius:0;font-size:12px}
.btn-default.disabled, .btn-default.disabled.active, .btn-default.disabled.focus, .btn-default.disabled:active, .btn-default.disabled:focus, .btn-default.disabled:hover, .btn-default[disabled], .btn-default.active[disabled], .btn-default.focus[disabled], .btn-default[disabled]:active, .btn-default[disabled]:focus, .btn-default[disabled]:hover, fieldset[disabled] .btn-default, fieldset[disabled] .btn-default.active, fieldset[disabled] .btn-default.focus, fieldset[disabled] .btn-default:active, fieldset[disabled] .btn-default:focus, fieldset[disabled] .btn-default:hover {background-color: #CCC;border-color: #CCC}
/*button*/
.btn-default {background:#e43b00;border-color:#e43b00;border-radius:0;color:#FFF;font-weight:bold;padding:6px 15px;font-size:15px}
.btn-default:hover,.btn-default:focus {background:#ef5823;border-color:#ef5823;color:#FFF}
.btn-default.small {padding:1px 8px;font-weight:normal;font-size:12px}
.btn-lg {padding:8px 40px}
.btn-default.input-sm {padding:0 15px;font-size:12px}
.btn-red,.btn-red:focus {background:#e53c01;border-color:#e53c01}
.btn-blue,.btn-blue:focus {background:#00addf;border-color:#00addf}
.btn-blue:hover {background:#33c6f2;border-color:#33c6f2}
.btn-gray {background:#ececec;border:1px solid #d9d9d9;color:#333}
.btn-gray:hover {background:#ececec;border:1px solid #999;color:#000}
/*pagination*/
.pagination {margin: 0px;border-radius:0}
nav {padding:0;margin:0;overflow:hidden}
/*tabs*/
.nav-tabs {  }
.nav-tabs>li {  border-left:1px solid #e3e3e3;margin-left:-1px}
.nav-tabs>li:first-child {border-left:none}
.nav-tabs > li.active > a, .nav-tabs > li.active > a:focus, .nav-tabs > li.active > a:hover {border-radius:0;border-top:2px solid #e43b00;font-weight:bold;color:#e43b00}
.nav-tabs > li > a {border-radius: 0}
.tab-content {padding:15px}
/*table*/
.table {border:1px solid #d8d8d8;font-size:12px}
.table>thead>tr>th {vertical-align: bottom;background:#F5F5F5;border-bottom: 1px solid #d8d8d8;font-size:12px;font-weight:normal;color:#999;white-space:nowrap}
.table td {color:#666}
.table .table-footer th {background:#FFF;}
/*alert*/
.alert {border-radius:0;padding:5px 15px;font-size:12px}
.alert-danger {background:#fff6f7;border-color:#eddddd;padding:10px;color:#ef5823}
/*modal*/
.modal-content {border:4px solid #555;border-radius: 0}
.modal-header {border:none;padding-bottom:0}
.modal-body {padding:25px 15px}
.modal-footer {text-align:center}
.thumbnail {margin-bottom:10px;border-radius:0}
/*header*/
.header-top {
  height:32px;
  line-height:32px;
  min-height:32px;
  background:#333333;
  color:#FFF;
}
.navbar-userinfo {height:28px; overflow:hidden}
.header-top a {color:#FFF}
.header-top a:hover {color:#e10002}
/*解决chrom下图标被加粗和放大*/
.iconfont {-webkit-font-smoothing: antialiased;-webkit-text-stroke-width: 0.2px}
.iconfont {padding-right:4px;font-size:12px}
/**去除button所有风格设定*/
button.nostyle {background:none;border:none;padding:0;margin:0}
/**dropdown风格修改*/
.dropdown-menu {border-radius:0}
.dropdown-menu > li > a:focus, .dropdown-menu > li > a:hover {color: #FFF;text-decoration: none;background-color: #ef5823}
/*顶部导航条*/
.header-top {font-size:12px}
.header-top-right .sns {
	border-left:1px solid #4a4a4a;
	border-right:1px solid #333;
	height:20px;
	line-height:20px;
	margin-top:5px;
	padding:0;
}
.header-top-right .sns-group {
	float:left;
	height:20px;
	line-height:20px;
	border-left:1px solid #333;
	border-right:1px solid #4a4a4a;
	padding-left:10px;
	padding-right:10px;
	-webkit-text-shadow: 1px 1px 2px #000;  
	-moz-text-shadow: 1px 1px 2px #000;  
	text-shadow: 1px 1px 2px #000;
}
.header-top-right .sns-group i {font-size:16px}
.header-top-right .sns-group i.small {font-size:8px}
.header-top-right .dropdown-menu {
	color:#999;
	text-shadow:none;
	border-color:#c6c6c6;
	margin-top:4px;
	width:120px;
	text-align:center;
	font-size:12px;
}
.header-top-right .global-site {text-align:left}
/*Logo&Search*/
#header-mid {height:102px;border-bottom:1px solid #CCC;background:#FFF;}
.logo {margin-top:11px}
.search {
	width:35px;
	height:35px;
	background:#f2f2f2;
	margin-top:30px;
	overflow:hidden;
	position:relative;
}
.search .form-control,.search .btn-prodcts-class {background:none}
.search form {
	height:35px;
	width:225px;
	padding:1px;
	position:absolute;
	right:0;
}
.search .form-group {height:33px;background:none;float:left}
.search .form-control {
	border:none;
	height:33px;
	line-height:33px;
	padding:0;
	margin:0;
	border-radius:0;
}
.search .products-class {min-width:80px;height:33px;float:left}
.search .btn-prodcts-class {min-width:80px;height:33px;text-align:left}
.search .products-class button {
	padding:0 8px;	
	height:33px;
	line-height:33px;
	border:none;
	border-radius:0;
	font-size:12px;
	color:#999999;
	border-right:1px solid #e4e4e4;
}
.search .products-class button .text{float:left}
.search .products-class button .caret {float:right;margin-top:15px}
.search .search-keyword {
	width:110px;
	height:33px;
	font-size:12px;
	padding:0 5px 0 8px;
	box-shadow:none;
}
.search .btn-search {
	width:33px;
	height:33px;
	line-height:33px;
	padding:0 2px;
	font-size:12px;
	border-radius:0;
	background:none;
	color:#333333;
	text-align:center;
	margin-top:-1px;
}
.search .btn-search:hover {color:#ef5823}
.search .products-class-list {border-radius:0;font-size:12px;width:80px;min-width:80px;padding:0;overflow:hidden}
.search .products-class-list li {width:80px}
.dropdown-menu>.active>a, .dropdown-menu>.active>a:focus, .dropdown-menu>.active>a:hover {color: #fff;text-decoration: none;background-color: #333;outline: 0}
.dropdown-menu>li>a {padding: 3px 8px}
#header-nav {height:40px;margin-top:30px;padding-right:25px}
#header-nav .navbar {border:none;border-radius:0;margin:0;background:none}
.navbar {margin:0}
#header-nav .navbar-nav li {padding:0 25px}
#header-nav .navbar-nav li a {
	height:40px;  
	line-height:40px;
	padding:0;
	color:#000000;
	font-size:15px;
}
#header-nav .navbar-nav li a:hover{color:#e10002;border-bottom:2px solid #e10002;background:none}
#header-nav .navbar-nav li.active a {
	color:#e43b00;
	border-bottom:2px solid #e43b00;
	background:none;
}
.ptxt{text-align: center;padding-bottom: 16px;}
/*解决小分辩率下导航换行问题*/
#header-nav .navbar {
	/*width:1000px;*/
	margin:0 auto}
.navbar {border-radius:0}
.navbar-nav {padding:0;margin:0;float:left}
.navbar-nav>li {float: left}
/*购物车*/
#shopping-car {
	background:#666666;
	min-width:120px;
	color:#FFF;
	margin:0;
	padding:0;
	height:40px;
	float:right;
}
#shopping-car .btn-shopping-car {display:block;padding:0 15px;height:40px;line-height:40px}
#shopping-car .badge {
	font-size:10px;
	font-weight:bold;
	background:#ef5823;
	color:#FFFFFF;
	padding:1px 5px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	border-radius:12px;
	margin-left:-12px;
	margin-top:-18px;
}
#shopping-car a {color:#FFF}
#shopping-car a:hover {color:#e10002}
#shopping-car .arrow {font-size:12px}
/*location*/
#location {
	color:#999;
	font-size:12px;
	padding-top:8px
}
#location a {color:#999;font-size:12px}
/*footer*/
#footer {min-width:1280px;margin-top:30px;overflow:hidden}
#footer .footer-menu {
	background:#c9c9ca;
	color:#FFF;
	text-align:center;
	line-height:30px;
	font-size:10px;
}
#footer .footer-menu a {color:#FFF;font-size:12px}
#footer .footer-info {
	background:#f5f5f5;
	font-size:12px;
	text-align:center;
	line-height:30px;
	padding:20px 0;
}
/*登录注册header*/
#header {border-bottom:1px solid #b7b7b7;padding:10px 5px}
#header .pull-left h2 {height:89px;line-height:120px;font-size:24px;padding-left:15px}
#header .pull-right {height:89px;line-height:89px}
/* 侧边栏 */
.quick_links_wrap,.sidebar {
	height: 80px;
	width: 40px;
	position: fixed;
	right: 0;
	top:40%;
	margin-top:-60px;
	z-index: 999;
	-webkit-transition: width linear .4s;
	-moz-transition: width linear .4s;
	-ms-transition: width linear .4s;
	transition: width linear .4s;
	_position: fixed;
	_bottom: auto;
	_top: expression(documentElement.scrollTop+documentElement.clientHeight-this.offsetHeight-10);
}
.quick_links_panel {
	width: 40px;
	height: 80px;
	position: absolute;
	background: #444851;
	z-index: 2;
	top: 0;
	right: 0;
	font-family: 'microsoft yahei',arial;
}
.quick_links_panel a {
	display: block;
	width: 40px;
	height: 40px;
	border-top: 1px solid #313131;
	text-decoration: none;
	color: #d8d8d8;
	font-size: 12px;
	overflow: hidden;
	background-color: #444851;
	position: relative;
	overflow: hidden;
	top: 0;
	left: 0px;
	*left: -15px;
	z-index: 1;
	margin: 0;
	padding: 0;
}
.sidebar .icon {
	display:inline-block;
	cursor:pointer;
	height:20px;
	line-height:20px;
	width:20px;
	vertical-align:top;
	position:absolute;
	top:10px;
	left:10px;
	color:#FFFFFF;
	text-indent:0;
	font-size:20px;
	padding:0;
	font-weight:normal;
	text-shadow: 0 1px 2px rgba(0,0,0,.175);
}
.quick_links_panel a i.online {color:#e80000}
.quick_links_panel a:hover i.online {color:#FFF}
.quick_links_panel a i.offline {color:#989898}
.quick_links_panel a:hover i.offline {color:#ff6666}
.quick_links_panel a i.backup {color:#CCC}
.quick_links_panel a:hover i.backup {color:#FFF}
.sidebar  a .cart_num {
	font-weight:normal;
	background:#C00;
	font-size:10px;
	position:absolute;
	z-index:2;
	right:2px;
	top:2px;
	padding:0 5px;
	height:16px;
	line-height:16px;
	text-align:center;
	border-radius:10px;
	color:#FFFFFF;
	
}

.quick_links_panel .mp_tooltip {
	height: 40px;
	line-height: 40px;
	width:102px;
	position: absolute;
	z-index: 2;
	left: -121px;
	top: 0;
	background: #444851;
	color: #d8d8d8;
	text-align: center;
	display: block;
	visibility: hidden;
	font-size: 12px;
}
/*箭头*/
.quick_links_panel .icon_arrow_right_black {
	position: absolute;
	right: -5px;
	top: 15px;
	width: 12px;
	height: 12px;
	background:#444851;
	overflow: hidden;
	transform:rotate(45deg);
	-ms-transform:rotate(45deg); /* Internet Explorer */
	-moz-transform:rotate(45deg); /* Firefox */
	-webkit-transform:rotate(45deg); /* Safari 鍜� Chrome */
	-o-transform:rotate(45deg); /* Opera */	
}
.quick_toggle .return_top {display: none}
.quick_links_allow_gotop .return_top {display: block}
.quick_links li,.quick_toggle li {position: relative;display: block;left: 0;top: 0px}
.quick_links a:hover, .quick_links a.current,.quick_toggle a:hover {background: #d40000;text-decoration: none}
.cart_price {color: #ed145b;font-weight: 700;font-family: Arial,Helvetica}
/*飞入购物车*/
#flyItem {width:20px;height:20px;background:#ef5823;border-radius:10px}
#plist {
	width: 100%;
	height: auto;
	float: left;
	overflow: hidden;
	padding-top: 10px;
}
#plist li {
	float: left;
	width: 240px;
	height: auto;
	overflow: hidden;
	padding: 0px 20px 20px 0px;
}
#plist .extra {
	padding: 2px 0;
	height: 16px;
	line-height: 16px;
	overflow: hidden;
	color: #005aa0;
	float: left;
	padding-left: 2px;
}
#plist .extra a {float: left;font-size: 12px}
#plist .btns {margin-top: 5px;zoom: 1;float: left;padding-left: 2px}
#plist .btns a {
	float: left;
	height: 19px;
	padding: 0 9px;
	border: 1px solid #ddd;
	border-radius: 2px;
	margin: 0 8px 0 0;
	background: #F7F7F7;
	line-height: 18px;
	line-height: 19px\9;
	text-align: center;
	text-decoration: none;
	color: #333;
	background: -moz-linear-gradient(top,#f7f7f7,#f2f2f2);
	background: -webkit-gradient(linear,0 0,0 100%,from(#f7f7f7),to(#f2f2f2));
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#f7f7f7", endColorstr="#f2f2f2");
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr="#f7f7f7", endColorstr="#f2f2f2")";
}
#plist.plist-n7a .p-img {height: 240px}
.index_banner {position: relative;margin-bottom: 20px;height: 500px}
.index_banner li {
	position: absolute;
	top: 0;
	left: 0;
	overflow: hidden;
	width: 100%;
	height: 500px;
}
.index_banner li a {display: block;margin: 0 auto;width: 1000px;height: 500px}
.index_banner .clert {
	width: 100%;
	position: absolute;
	z-index: 99;
	bottom: 0;
	left: 0;
	height: 30px;
	line-height: 30px;
	text-align: center;
}
.index_banner cite {z-index: 999;height: 15px}
.index_banner cite span {
	display: inline-block;
	margin: 0 4px;
	width: 10px;
	height: 10px;
	background-color: #666;
	text-indent: -999em;
	opacity: .8;
	cursor: pointer;
	border-radius: 5px;
}
.index_banner cite span.cur {background-color: #000;cursor: default}
.flei {padding-left: 28px}
.flei a {display: block;background: url(store_images/xiala12497.gif) 125px 4px no-repeat}
.flei a:hover {color: #666;text-decoration: none}
.flei i {
	display: block;
	width: 8px;
	height: 8px;
	background: url(store_images/xiala12497.gif) -20px -102px no-repeat;
	float: left;
	margin: 10px 8px 0 0;
}
#plist .btns a.btn-compare {padding: 0}
#plist .btns a.btn-compare input {float: left;margin: 3px 5px}
#plist .btns a.btn-compare label {margin-right: 5px}
.fly_item {
	border: 1px solid #000;
	width: 38px;
	height: 38px;
	overflow: hidden;
	position: absolute;
	visibility: hidden;
	opacity: .5;
	filter: alpha(opacity=50);
}
.shop_cart {width: 106px;height: 25px;line-height: 25px;padding-top: 8px;font-family: 'microsoft yahei';font-size: 12px;text-indent: 34px;color: #000;position: absolute;right: 50px;top: 240px}
/*登录框*//
#modal-login .modal-content {width:480px}
#modal-login #login-box {width:300px;margin:0 auto;font-size:12px;text-align:left}
#modal-login .form-group {margin-bottom:10px}
#modal-login .input-group-addon {background:none;border-radius:0;color:#CCC}
#modal-login .form-control {border-radius:0;height:40px;font-size:12px}
#modal-login .btn-default {height:40px}
#modal-login #login-box a {color:#02ade1;font-weight:normal}
#modal-login a:hover {color:#e43b00}
#location {width:1250px;min-width:1250px}
#w0-success-0,#w0-warning-0,#w1-error-0 {
	position:absolute;
	left:50%;
	top:-10%;
	padding:15px;
	z-index:10000;
	font-size:14px;
	box-shadow:0 2px 2px rgba(0,0,0,.1);
}
#w0-success-0 .close ,#w0-warning-0 .close ,#w1-error-0 .close {height:20px;line-height:20px;margin-left:15px}

.mppsys{width:136px; position:fixed;right:0;top:60%}
.mppsys .img{position:absolute;width:136px;height:180px;background:url(/home/images/sysch.jpg) no-repeat;left:0; z-index:-1}
.mppsys img{display: block;margin:65px 0 0 31px;}
.mppsys span{ float:left; background:#f97c28; color:#fff; padding-top:57px;font-size:16px; width:27px; text-align:center; cursor:pointer; height:180px}



@media screen and (max-width:768px) {
.mppsys .img{left: auto;right:0}
#modal-login #login-box{width: auto;}
.modal-content{overflow: -webkit-paged-x;}


.search form{width:163px}
.search .products-class{min-width: 60px;}
.search .btn-prodcts-class{min-width: 62px;}
.search .search-keyword{width:66px;}





}




